<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="13108" dateMiseAJour="2024-12-11" id="civi-13108-02" idPresta="67597d9f89a4c84487c22c4f" pivotLocal="civi">
    <Nom>Commission d'Indemnisation des victimes d'une infraction près le Tribunal judiciaire de Tarascon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>28 ALLEE DU GL JENNINGS KILMAINE</Ligne>
        <CodePostal>13150</CodePostal>
        <NomCommune>TARASCON</NomCommune>
        <Localisation>
            <Latitude>43.801018</Latitude>
            <Longitude>4.662527</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 88 65 82 00</Téléphone>
        <Télécopie>04 90 91 19 02</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>13003</commune>
        <commune>13004</commune>
        <commune>13006</commune>
        <commune>13010</commune>
        <commune>13011</commune>
        <commune>13017</commune>
        <commune>13018</commune>
        <commune>13027</commune>
        <commune>13034</commune>
        <commune>13035</commune>
        <commune>13036</commune>
        <commune>13038</commune>
        <commune>13045</commune>
        <commune>13049</commune>
        <commune>13052</commune>
        <commune>13053</commune>
        <commune>13057</commune>
        <commune>13058</commune>
        <commune>13061</commune>
        <commune>13064</commune>
        <commune>13065</commune>
        <commune>13066</commune>
        <commune>13067</commune>
        <commune>13068</commune>
        <commune>13076</commune>
        <commune>13078</commune>
        <commune>13083</commune>
        <commune>13089</commune>
        <commune>13094</commune>
        <commune>13096</commune>
        <commune>13097</commune>
        <commune>13100</commune>
        <commune>13105</commune>
        <commune>13108</commune>
        <commune>13115</commune>
        <commune>13116</commune>
    </CompetenceCommunale>
</Organisme>